// ********************************************************************************************
// * Global strings
// ********************************************************************************************

"OK"                                                            = "好";
"Cancel"                                                        = "取消";
"no"                                                            = "无";
"yes"                                                           = "是";
"true"                                                          = "真";
"false"                                                         = "误";
"none"                                                          = "无";

// Used mainly as a suffix for menu items that open a new window.
"ellipsis.suffix"                                               = "…";
"colon.suffix"                                                  = "：";

// ********************************************************************************************
// * Standard value types
// ********************************************************************************************

// Used for formatting the mixed state of aggregated boolean values.
// A textual representation of the common checkbox button containing the minus sign.
"valueType.bool.mixed"                                          = "混合";

// Configuration options for number formatters.
// Within Merlin, they appear in the inspectors for number-like columns or in the content style
// inspectors for Gantt labels and net-plan cells.
"valueType.double.formatOption.numberOfDecimals"                = "小数位数";
"valueType.double.formatOption.numberOfDecimals.unlimited"      = "无限";
"valueType.double.formatOption.trailingZeros"                   = "尾随零";
"valueType.double.formatOption.trailingZeros.show"              = "显示";
"valueType.double.formatOption.trailingZeros.hide"              = "不要显示";
"valueType.double.formatOption.trailingZeros.automatic"         = "自动";
"valueType.double.formatOption.zeros"                           = "零";
"valueType.double.formatOption.zeros.show"                      = "显示";
"valueType.double.formatOption.zeros.hide"                      = "不要显示";

// Configuration options for date formatters.
// Within Merlin, they appear in the inspectors for date columns or in the content style
// inspectors for Gantt labels and net-plan cells.
"valueType.dateTime.formatOption.dateFormat"                    = "日期格式";
"valueType.dateTime.formatOption.dateFormat.automatic"          = "自动";
"valueType.dateTime.formatOption.dateFormat.short"              = "短";
"valueType.dateTime.formatOption.dateFormat.medium"             = "中度";
"valueType.dateTime.formatOption.dateFormat.long"               = "长";
"valueType.dateTime.formatOption.dateFormat.none"               = "无";
"valueType.dateTime.formatOption.timeFormat"                    = "时间格式";
"valueType.dateTime.formatOption.timeFormat.automatic"          = "自动";
"valueType.dateTime.formatOption.timeFormat.withTime"           = "有时间";
"valueType.dateTime.formatOption.timeFormat.withoutTime"        = "无时间";

// Options for determining on which side of the numerical amount the unit gets positioned.
// Within Merlin, this is used for the currency format in the project settings and
// for user-defined number fields of the variant "number with unit".
"valueType.unitPosition.afterAmount"                            = "数量之后";
"valueType.unitPosition.beforeAmount"                           = "数量之前";
"valueType.unitPosition.afterAmountWithSpace"                   = "在量之后，且有空格";
"valueType.unitPosition.beforeAmountWithSpace"                  = "在量之前，且有空格";

// Names of standard week days.
// Within Merlin, they are used in the project settings for choosing the first day of week
// and within the inspector for project and resource calendars.
"valueType.weekDay.sunday"                                      = "周日";
"valueType.weekDay.monday"                                      = "周一";
"valueType.weekDay.tuesday"                                     = "周二";
"valueType.weekDay.wednesday"                                   = "周三";
"valueType.weekDay.thursday"                                    = "周四";
"valueType.weekDay.friday"                                      = "周五";
"valueType.weekDay.saturday"                                    = "周六";

// Options for determining how a text should be encoded into bytes
"valueType.stringEncoding.macintosh"                            = "Western (Mac OS Roman)";
"valueType.stringEncoding.iso-8859-1"                           = "Western (ISO Latin 1)";
"valueType.stringEncoding.iso-8859-2"                           = "Western (ISO Latin 2)";
"valueType.stringEncoding.windows-1252"                         = "Western (Windows Latin 1)";
"valueType.stringEncoding.windows-1250"                         = "Western (Windows Latin 2)";
"valueType.stringEncoding.utf-8"                                = "Unicode (UTF-8)";
"valueType.stringEncoding.utf-16"                               = "Unicode (UTF-16)";

// Units which can be used in duration-like properties. Merlin uses it
// for all duration and work values. They are also used by the time-scale tiers.
// These units are further extended in the MerlinModel.framework in the file DurationUnits.strings.
"valueType.durationUnit.none"                                   = "无";
"valueType.durationUnit.second"                                 = "秒";
"valueType.durationUnit.seconds"                                = "秒";
"valueType.durationUnit.minute"                                 = "分钟";
"valueType.durationUnit.minutes"                                = "分钟";
"valueType.durationUnit.hour"                                   = "小时";
"valueType.durationUnit.hours"                                  = "小时";
"valueType.durationUnit.day"                                    = "日";
"valueType.durationUnit.days"                                   = "日";
"valueType.durationUnit.week"                                   = "周";
"valueType.durationUnit.weeks"                                  = "周";
"valueType.durationUnit.month"                                  = "月";
"valueType.durationUnit.months"                                 = "月";
"valueType.durationUnit.quarter"                                = "四分之一";
"valueType.durationUnit.quarters"                               = "四分之一";
"valueType.durationUnit.year"                                   = "年";
"valueType.durationUnit.years"                                  = "年";

// Unit strings presented as labels along a graphical timescale.
// Within Merlin they are used for the main timescale in the Gantt views
// and within date-based report modules.
"timescale.minute"                                              = "分钟";
"timescale.minutes"                                             = "分钟";
"timescale.minute.short"                                        = "m";
"timescale.hour"                                                = "小时";
"timescale.hours"                                               = "小时";
"timescale.hour.short"                                          = "H";
"timescale.day"                                                 = "日";
"timescale.days"                                                = "日";
"timescale.day.short"                                           = "D";
"timescale.week"                                                = "周";
"timescale.weeks"                                               = "周";
"timescale.week.short"                                          = "W";
"timescale.calendarWeek.short"                                  = "WK";
"timescale.month"                                               = "月";
"timescale.months"                                              = "月";
"timescale.month.short"                                         = "M";
"timescale.quarter"                                             = "四分之一";
"timescale.quarters"                                            = "四分之一";
"timescale.quarter.short"                                       = "Q";
"timescale.year"                                                = "年";
"timescale.years"                                               = "年";
"timescale.year.short"                                          = "Y";
"timescale.fromStart"                                           = "（从开始）";
"timescale.fromEnd"                                             = "（从结束）";

// Formatted values may include a reference to a value inherited from another object.
// This string is used as a fallback when the reference cannot be resolved.
// This is currently not used inside Merlin. See localization key "inherited" in MerlinModel.
"fallbackFormatter.default"                                     = "已采用";

// Default name for media attachments whose name cannot be determined.
"mediaDescription.defaultName"                                  = "媒介";

// ********************************************************************************************
// * Options for specifying the properties of a text.
// * Within Merlin, they are used inside the style editors of all project views.
// ********************************************************************************************

"valueType.fontStretch.condensed"                               = " 浓缩";
"valueType.fontStretch.normal"                                  = "正常";
"valueType.fontStretch.expanded"                                = "展开";

"valueType.fontWeight.lighter"                                  = "较浅";
"valueType.fontWeight.light"                                    = "浅";
"valueType.fontWeight.normal"                                   = "常规";
"valueType.fontWeight.bold"                                     = "加粗";
"valueType.fontWeight.bolder"                                   = "加粗";

"valueType.fontStyle.normal"                                    = "正常";
"valueType.fontStyle.italic"                                    = "斜体";

"valueType.textDecoration.none"                                 = "无";
"valueType.textDecoration.underline"                            = "底线";
"valueType.textDecoration.strikethrough"                        = "删划线";

// Options for determining how text is vertically aligned within a box.
// In Merlin this is used in the style editors for all project views.
"property.verticalAlignment"                                    = "垂直对齐";
"valueType.verticalAlignment.top"                               = "顶部";
"valueType.verticalAlignment.middle"                            = "置中";
"valueType.verticalAlignment.bottom"                            = "底部";
"valueType.verticalAlignment.dynamic"                           = "动态";

// Options for determining how text is horizontally aligned within a box.
// In Merlin this is used in the column inspectors and the style editors of
// the Net Plan View and the charts modules in the Report View.
"property.horizontalAlignment"                                  = "水平对齐";
"valueType.horizontalAlignment.left"                            = "左";
"valueType.horizontalAlignment.center"                          = "置中";
"valueType.horizontalAlignment.right"                           = "右";

"property.horizontalPadding"                                    = "水平内边距";
"property.verticalPadding"                                      = "垂直内边距";

// Options for specifying whether and how a of text is broken into multiple lines.
"property.lineBreakMode"                                        = "断行";
"valueType.lineBreakMode.wordWrap"                              = "自动换行";
"valueType.lineBreakMode.wordWrapInAvailableSpace"              = "在可用空间中换行";
"valueType.lineBreakMode.clip"                                  = "裁剪";
"valueType.lineBreakMode.truncateHead"                          = "截断开头";
"valueType.lineBreakMode.truncateTail"                          = "字尾加点";
"valueType.lineBreakMode.truncateMiddle"                        = "截去中间";

// Options for specifying the properties of a line.
// Within Merlin, it is used inside the style editors of the Activities View (dependency lines),
// Net Plan View (Hierarchy and Dependency lines) and the Report View (plot series lines).
"property.lineWidth"                                            = "线宽";
"property.lineStyle"                                            = "线条样式";
"valueType.lineStyle.none"                                      = "无";
"valueType.lineStyle.solid"                                     = "实线";
"valueType.lineStyle.dashed"                                    = "虚线";
"valueType.lineStyle.dotted"                                    = "点状";

// Properties for styling boxes.
// Within Merlin they are used inside the style editors of the Net Plan View and the chart
// modules of the Report View.
"property.minHeight"                                            = "最小高度";
"property.maxHeight"                                            = "最大高度";
"property.minWidth"                                             = "最小宽度";
"property.maxWidth"                                             = "最大宽度";
"property.minHeight.short"                                      = "最小高度";
"property.maxHeight.short"                                      = "最大高度";
"property.minWidth.short"                                       = "最小宽度";
"property.maxWidth.short"                                       = "最大宽度";
"property.padding"                                              = "内边距";
"property.margin"                                               = "边距";
"property.length"                                               = "长度";
"property.borderWidth"                                          = "边界宽度";
"property.borderColor"                                          = "边框颜色";
"property.borderRadius"                                         = "边框圆角";
"property.borderStyle"                                          = "边框样式";

// ********************************************************************************************
// * Properties for styling plots
// * Within Merlin they are used inside the syle editor of the plot modules of the Report View.
// * Not all of them are used by the factory modules but they may be used by third-party plug-ins.
// ********************************************************************************************

// Specifies whether a text is aligned along the inside or the outside of a box.
"property.position"                                             = "位置";
"valueType.plotPosition.inside"                                 = "内部";
"valueType.plotPosition.outside"                                = "外部";

// Specifies the symbol used for drawing the points of a plot series.
"property.symbol"                                               = "图标";
"valueType.plotSymbol.circle"                                   = "圆形";
"valueType.plotSymbol.square"                                   = "方形";
"valueType.plotSymbol.diamond"                                  = "钻石";
"valueType.plotSymbol.triangle"                                 = "三角形";
"valueType.plotSymbol.cross"                                    = "交叉";
"valueType.plotSymbol.octagon"                                  = "八边形";

// Specifies whether the content of a box should be ordered in a horizontal row or a vertical stack.
// This is used for ordering the entries of a plot legend.
"property.orientation"                                          = "页面方向";
"valueType.plotOrientation.horizontal"                          = "水平";
"valueType.plotOrientation.vertical"                            = "垂直";

// Determines how the labels of the X-axis of a plot should be laid out.
"property.labelLayoutMode"                                      = "标签布局";
"valueType.plotLabelLayoutMode.automatic"                       = "自动";
"valueType.plotLabelLayoutMode.normal"                          = "正常";
"valueType.plotLabelLayoutMode.staggered"                       = "错列";
"valueType.plotLabelLayoutMode.oblique"                         = "倾斜";
"valueType.plotLabelLayoutMode.perpendicular"                   = "垂直";

// ********************************************************************************************
// * Plot style properties
// ********************************************************************************************

"PWPlotStyle.property.minWidth"                                 = "最小宽度";
"PWPlotStyle.property.maxWidth"                                 = "最大宽度";
"PWPlotStyle.property.length"                                   = "长度";
"PWPlotStyle.property.size"                                     = "尺寸";
"PWPlotStyle.property.lineWidth"                                = "线宽";
"PWPlotStyle.property.lineStyle"                                = "线条样式";
"PWPlotStyle.property.horizontalMargin"                         = "水平边距";
"PWPlotStyle.property.verticalMargin"                           = "垂直边距";
"PWPlotStyle.property.orientation"                              = "页面方向";
"PWPlotStyle.property.verticalPosition"                         = "垂直位置";
"PWPlotStyle.property.symbol"                                   = "图标";
"PWPlotStyle.property.shadowStyle"                              = "阴影样式";
"PWPlotStyle.property.gradientStyle"                            = "渐变样式";
"PWPlotStyle.property.labelLayoutMode"                          = "标签布局";

// ********************************************************************************************
// * General style properties
// ********************************************************************************************

// The following properties appear in Merlin's style condition editor when the option "Style Context"
// is selected.

// These are style context properties for all main views of Merlin
"property.isFiltered"                                           = "已筛选";
"property.isChanged"                                            = "已变更";
"property.isReadOnly"                                           = "唯读";
"property.isNegativeCurrencyValue"                              = "负货币价值";

// These style context properties are only available in tabular views (not in the net plan view)
"property.collapseState"                                        = "折叠状态";
"property.isHyperlink"                                          = "超链接";
"property.isSelected"                                           = "所选";

// These values are currently not visible to the end user within Merlin.
"outline.collapseState.unknown"                                 = "不明";
"outline.collapseState.noChildren"                              = "无子项";
"outline.collapseState.collapsed"                               = "已折叠";
"outline.collapseState.expanded"                                = "展开";

// ********************************************************************************************
// * Text style properties
// ********************************************************************************************

"PWTextStyle.property.fontFamily"                               = "字体系列";
"PWTextStyle.property.fontWeight"                               = "字体粗细";
"PWTextStyle.property.fontSize"                                 = "字体大小";
"PWTextStyle.property.fontStyle"                                = "字体";
"PWTextStyle.property.fontStretch"                              = "字体拉伸";
"PWTextStyle.property.textDecoration"                           = "文本装饰";
"PWTextStyle.property.color"                                    = "颜色";
"PWTextStyle.property.backgroundColor"                          = "背景颜色";
"PWTextStyle.property.borderWidth"                              = "边界宽度";
"PWTextStyle.property.borderRadius"                             = "边框圆角";
"PWTextStyle.property.borderStyle"                              = "边框样式";
"PWTextStyle.property.borderColor"                              = "边框颜色";
"PWTextStyle.property.gradientStyle"                            = "渐变";
"valueType.textStyle.gradientStyle.none"                        = "无";
"valueType.textStyle.gradientStyle.regular"                     = "正常";
"PWTextStyle.property.shadowStyle"                              = "阴影";
"valueType.textStyle.shadowStyle.none"                          = "无";
"valueType.textStyle.shadowStyle.regular"                       = "正常";
"valueType.textStyle.shadowStyle.strong"                        = "强";


// ********************************************************************************************
// * Cross-store relationships
// * Used for implementing references to sub-projects in Merlin
// ********************************************************************************************
"error.crossStoreRelationship.targetFileNotFound.description.%@"= "无法在 %@ 找到目标文件";
"error.crossStoreRelationship.doubleUUID.description"           = "无法链接文件“%@”，因为它已经以“%@”存在于目前的文档中。";
"error.crossStoreRelationship.doubleUUID.recovery"              = "这可能因为您尝试链接的文件是从当前文档复制而来。要创建一个有效复制，在不同的窗口内打开项目，并在文件菜单中选取“保存为…”以保存复制。并且确认创建一个新的文档名称。";
"error.crossStoreRelationship.doubleTarget.description"         = "试着加载从物件 %2$@ 到物件 %3$@ 的 1:1 交叉存储关系%1$@，原本其已连接到物件 %4$@。";
"error.crossStoreRelationship.doubleTarget.recovery"            = "先取消第一个关系再加载第二个。";

// ********************************************************************************************
// * Network Connection
// ********************************************************************************************

"error.networkConnection.couldNotResolveHostname.%@"            = "无法解决主机名“%@”。";
"error.networkConnection.connectTimeout"                        = "尝试连接到服务器超时。";
"error.invalidSSLCertificate.description"                       = "SSL 证书无效。";

// ********************************************************************************************
// * FTP Connection
// ********************************************************************************************

"error.ftpconnection.timeout.description"                       = "连接超时因为 FTP 服务器未回应。";
"error.ftpconnection.authentication.description"                = "无效的用户名或密码。";

// ********************************************************************************************
// * SMTP Connection
// ********************************************************************************************

"error.smtpconnection.authentication.description"               = "无效的用户名或密码。";

// ********************************************************************************************
// * WebDAV Connection
// ********************************************************************************************

"error.webdavconnection.authentication.description"             = "无效的用户名或密码。";
"error.webdavconnection.missingdirectory.description"           = "文件夹“%@”不存在。";

// ********************************************************************************************
// * File System
// ********************************************************************************************

"error.createDirectory.missingPermission.description"           = "您没有在文件夹“%2$@”创建文件夹“%1$@”的许可。";

// ********************************************************************************************
// * Certificates
// ********************************************************************************************

"PWCertificate.issuer.selfSigned"                                      = "自签名";
